.video_3 {  
	overflow: hidden;
    background-color: #fff;
}
.video_3-row {  
	margin: 0 -10px 0 -10px;
}
.video_3-col {
	float: left;
	width: 33.3%;
	margin-bottom: 20px;
	background-color: #fff;
}
.video_3-wrp {
	position: relative;
	padding-top: 56.25%;
	margin: 0 10px 0 10px;
	box-sizing: border-box;
	
}
.video_3-wrp iframe {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	margin: 0;
	top: 0;
	left: 0;
	border: none;
}

.color-12 .link-one--dark, .color-12 .link-one--secondary {
    color: #16151b;
    font-weight: 700;
}

/*Боковое меню с иконками*/
.side-menu {
    display: none;
}    
@media screen and (min-width: 768px) {    
    .side-menu *    {
        box-sizing: border-box;
    }            
    .side-menu     {
        position: fixed;
        display: block;
        top: 200px;
        right: 0;
        z-index: 9999999;
    }        
    .side-menu-buttons {
        position: absolute;
        top: 0; 
        right: -2px;
        border: 1px solid #29a091;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        box-shadow: 0 4px 4px rgba(0,0,0,0.2), 0 10px 18px rgba(0,0,0,0.2);
    }
    .side-menu-item:first-child {
        border-top-left-radius: 5px;
    }
    .side-menu-item:last-child {
        border-bottom-left-radius: 5px;
    }
    .side-menu-item {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0px;
        width: 96px;
        height: 100px;
        position: relative;
        background-color: #29a091;
    }
    .side-menu-item:not(:last-child) {
    border-bottom: 1px solid #227268;
    background: #29a091;
    }
    .side-menu-item i,
    .side-menu-item span {
        font-size: 40px;
        color: #000;
        transition: color 0.3s;
    }
    .side-menu-item img {
        height: 40px;
    }
    .side-menu-item svg {
        stroke: #fff;
        height: 40px;
        stroke-miterlimit: 10;
        stroke-dasharray: 400;    
        stroke-width: 2;
        stroke-linecap: round; 
        stroke-linejoin: round;
        fill: none;
        transition: stroke 0.3s;
    }
    .side-menu-item:hover i,
    .side-menu-item:hover span {
        color: #337AB7;
    }
    .side-menu-item:hover svg {
        stroke: #337AB7;
    }
    .side-menu-item.svg-icon-anim:hover svg {
        stroke: #000;
        animation: strok 1s reverse;  
    }
    @keyframes strok {
        100% {
            stroke-dashoffset: 400;
        }
    }
    .side-menu-hover {
        position: absolute;
        background-color: #fff;
        color: #000;
        border: 2px solid #f2f4f7;
        padding: 0 30px;
        transform: translateX(0);
        left: 0;
        top: 0;
        bottom: 0;
        opacity: 0;
        transition: all 0.2s;
        z-index: -100;
        font-size: 16px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        white-space: nowrap;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .side-menu-item:hover .side-menu-hover {
        opacity: 1;
        transform: translateX(-100%);
    }    
}

/*навигация градиент*/
.side-menu-item1 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    width: 96px;
    height: 100px;
    position: relative;
    border-bottom: 1px solid #227268;
    background-color: #208f8b;
}   
.side-menu-item2 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    width: 96px;
    height: 100px;
    position: relative;
    border-bottom: 1px solid #2c877b;
    background-color: #299d98;
}   
.side-menu-item3 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    width: 96px;
    height: 100px;
    position: relative;
    border-bottom: 1px solid #2e8b7f;
    background-color: #44b1a8;
}
.side-menu-item4 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    width: 96px;
    height: 100px;
    position: relative;
    border-bottom: 1px solid #47958b;
    background-color: #51c1b8;
}  
.side-menu-item5 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    width: 96px;
    height: 100px;
    position: relative;
    border-bottom: 1px solid #64bdb2;
    background-color: #62d3ca;
}



/*офориление цен*/
.list1a {
    margin: 20px 0 0;
    padding:0;
    list-style: none;
    counter-reset: li;
}
.list1a li {
    border: 2px solid #208f8b;
    background: #f2f4f7;
    position: relative;
    margin-bottom: 20px;
    padding: 16px 10px;
}
.list1a li:hover {
    z-index: 1;
}
.list1a li:before {
    border: 2px solid #208f8b;
    position: absolute;
    top: -14px;
    padding: 2px 10px;
    font-size: 11px;
    font-weight: bold;
    color: #208f8b;
    background: #F7FAFD;
    counter-increment: li;
    content: counter(li);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.list1a li:hover:before {
    background: #208f8b;
    color: #FFF;
    -webkit-transform: translate(-12px, 0);
    -ms-transform: translate(-12px, 0);
    -o-transform: translate(-12px, 0);
    transform: translate(-12px, 0);
}
.list1a li:after {
    content: "";
    position: absolute;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: width;
    transition-property: width;
    z-index: -1;
    background: #FFF;
    height: 100%;
    left: 0;
    top: 0;
    width: 0;
}
.list1a li:hover:after {
    width: 100%;
}

/*цитаты*/
.blockquote-4 {
    position: relative;
    font-size: 16px;
    margin: 16px 16px 46px 16px;
    border: 2px solid #337AB7;
    border-radius:20px;
    padding: 25px;
}
.blockquote-4::after {
    content:"";
    position: absolute;
    border: 2px solid #337AB7;
    border-radius: 0 50px 0 0;
    width: 40px;
    height: 40px;
    bottom: -40px;
    left: 50px;
    border-bottom: none;
    border-left: none;
    z-index: 2; 
    box-sizing: border-box;
} 
.blockquote-4::before {
    content:"";
    position: absolute;
    width: 80px;
    border: 6px solid #FFF;
    bottom: -3px;
    left: 50px;
    z-index: 1;
}
.blockquote-4 cite {
    position: absolute;
    bottom: -30px;
    left: 110px;
    font-size: 13px;
    font-weight: bold;
    color: #337AB7;
}